.img-fondo-conocenos {
  position: absolute;
  filter: brightness(30%);
  left: 0%;
  width: 100%;
  height: 100%;
}

.contenedor {
  display: flex;  
  width: 100%;
  height: 735px;
  top: 0;
  bottom: 0;
  background-color: #000000 !important;
}
.p_conocenos {
  text-align: center;
  margin-left: 13%;
  width: 75%;
  height: 75%;
}

.d-text {
  color: #fff;
  position: absolute;
  width: 100%;
  height: 100%;
  margin-top: 32%;
}

.card-propio {
  max-width: 540px;
  position: absolute;
  margin-top: 12%;
  margin-left: 30%;
}

.linea-c {
  border-top: 400px solid rgb(235, 174, 42);
  left: 0px;
  top: 150px;
  position: relative;
  width: 2%;
}
